.page-header {
  background-color: #16203f;
  border-bottom: 5px solid #ccc;
  border-top: 5px solid #29396a;
  margin: 0 0 35px 0;
  min-height: 50px;
  padding: 20px 0;
  position: relative;
  text-align: left;
}
.page-header .breadcrumb {
  margin: 0;
}
.page-header .breadcrumb > li {
  font-size: 13px;
  text-transform: capitalize;
}
.page-header .breadcrumb > li > a {
  color: #fff;
}
.page-header .breadcrumb > li > a:hover,
.page-header .breadcrumb > li > a:ocus {
  color: #fff;
}
.page-header .breadcrumb > li.active {
  color: #fff;
}
.page-header .breadcrumb > li + li:before {
  content: "\f054";
  font-size: 12px;
  opacity: 1;
  color: #fff;
}
.page-header h1 {
  border-bottom: 5px solid #ff661a;
  color: #fff;
  display: inline-block;
  font-size: 32px;
  font-weight: 200;
  line-height: 32px;
  margin: 0 0 -25px;
  padding: 0 0 25px;
  position: relative;
}

/* Pricing Tables */
.pricing-table {
  margin: 10px 0;
  padding: 0 15px;
  text-align: center;
  display: inline-block;
  width: 100%;
}

.pricing-table ul {
  list-style: none;
  margin: 20px 0 0 0;
  padding: 0;
}

.pricing-table li {
  border-top: 1px solid #ddd;
  padding: 10px 0;
  color: #777;
}

.pricing-table h3 {
  background-color: #eee;
  border-radius: 2px 2px 0 0;
  font-size: 1.3em;
  font-weight: normal;
  margin: -20px -20px 50px -20px;
  padding: 20px;
}

.pricing-table h3 .desc {
  font-size: 0.7em;
  margin-bottom: 0;
  padding-bottom: 0;
  color: #777;
  font-style: normal;
  text-transform: none;
  display: block;
}

.pricing-table h3 span {
  background: #fff;
  border: 5px solid #fff;
  border-radius: 100px;
  box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
  color: #777;
  display: block;
  font: bold 25px / 100px Georgia, Serif;
  height: 100px;
  margin: 20px auto -65px;
  width: 100px;
}

.pricing-table .most-popular {
  border: 3px solid #ccc;
  box-shadow: 11px 0 10px -10px rgba(0, 0, 0, 0.1),
    -11px 0 10px -10px rgba(0, 0, 0, 0.1);
  padding: 30px 20px;
  top: -10px;
  z-index: 2;
}

.pricing-table .most-popular h3 {
  background-color: #666;
  color: #fff;
  padding-top: 30px;
  text-shadow: 0 1px #555;
}

.pricing-table .most-popular h3 .desc {
  color: #fff;
}

.pricing-table .plan-ribbon-wrapper {
  height: 88px;
  overflow: hidden;
  position: absolute;
  right: -3px;
  top: -5px;
  width: 85px;
}

.pricing-table .plan-ribbon {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background-image: -webkit-linear-gradient(top, #bfdc7a, #8ebf45);
  background-image: linear-gradient(to bottom, #bfdc7a, #8ebf45);
  background-color: #bfdc7a;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  color: #333;
  font-size: 14px;
  left: -5px;
  padding: 7px 0;
  position: relative;
  text-align: center;
  text-shadow: rgba(255, 255, 255, 0.5) 0 1px 0;
  top: 15px;
  width: 120px;
}

.pricing-table .plan-ribbon:before {
  left: 0;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  bottom: -3px;
  content: "";
  position: absolute;
}

.pricing-table .plan-ribbon:after {
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  bottom: -3px;
  content: "";
  position: absolute;
  right: 0;
}

.pricing-table [class*="col-md-"] {
  padding-left: 0;
  padding-right: 0;
}

.pricing-table .plan {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 5px;
  color: #333;
  margin-bottom: 35px;
  margin-right: 0;
  padding: 20px;
  position: relative;
  text-shadow: 0 1px rgba(255, 255, 255, 0.8);
}

.pricing-table .btn {
  margin-top: 5px;
}

.pricing-table.pricing-table-sm h3 .desc {
  font-size: 0.7em;
}

.pricing-table.pricing-table-sm h3 span {
  border: 3px solid #fff;
  box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
  font: bold 19px/65px Georgia, serif;
  height: 70px;
  margin: 10px auto -65px;
  width: 70px;
}

.pricing-table.pricing-table-sm .most-popular {
  padding-bottom: 30px;
}

.pricing-table.princig-table-flat .plan {
  padding-left: 0;
  padding-right: 0;
  margin: -1px;
}

.pricing-table.princig-table-flat .plan h3 {
  padding-left: 0;
  padding-right: 0;
  margin: -20px 0 0;
  background-color: #ff661a;
  color: #fff;
  padding-top: 30px;
  text-shadow: 0 1px #555;
}

.pricing-table.princig-table-flat .plan h3 .desc {
  color: #fff;
}

.pricing-table.princig-table-flat .plan h3 span {
  border-radius: 0;
  border: 0;
  background: #666;
  color: #fff;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 600;
  box-shadow: none;
  width: 100%;
  font-size: 1.5em;
  height: auto;
  line-height: 38px;
  margin: 0;
}

.pricing-table.princig-table-flat .plan ul {
  margin-top: 0;
  margin-bottom: -15px;
}

.pricing-table.princig-table-flat .plan ul li {
  padding: 8px 0;
}

.pricing-table.princig-table-flat .plan.most-popular ul li {
  padding: 10px 0;
}

.pricing-table.spaced [class*="col-md-"] {
  padding-left: 2px;
  padding-right: 2px;
}

.pricing-table.no-borders .plan {
  border: 0 !important;
}

/* Pricing Tables Boxed */
html.boxed .pricing-table .plan,
html.boxed .pricing-table h3 {
  border-radius: 0;
}

/* Responsive */
@media (max-width: 767px) {
  /* Pricing Tables */
  .pricing-table {
    margin-left: 0;
  }

  .pricing-table .plan {
    margin-right: 0;
  }

  html.boxed .pricing-table {
    margin-left: 0;
  }
}
.pricing-table.princig-table-flat .plan h3 span {
  background: #ff661a;
}
.mb-none {
  margin-bottom: 0 !important;
}
.mt-none {
  margin-top: 0 !important;
}
.parallax {
  background-color: transparent;
  background-position: 50% 50%;
  background-attachment: fixed;
  margin: 70px 0;
  padding: 50px 0;
  position: relative;
  clear: both;
}
section.section.section-parallax {
  background-color: transparent;
  background-position: 50% 50%;
  background-attachment: fixed;
  border: 0;
  margin: 30px 0;
  padding: 50px 0;
}
.bottom-border {
  position: relative;
  padding-bottom: 34px;
  margin-bottom: 30px;
}
.bottom-border:after {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 172px;
  border-top: 1px dashed #b9daee;
  margin-left: -86px;
  display: inline-block;
  content: "";
}
.bottom-border.full:after {
  left: 0;
  width: 100%;
  margin-left: 0;
}

.btn-theme,
.badge-theme,
.btn-tag,
.pagination > li > a,
.btn-bordered.selected {
  background: #ff9b44;
  background: -moz-linear-gradient(top, #ff9b44 0%, #ff4300 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #ff9b44),
    color-stop(100%, #ff4300)
  );
  background: -webkit-linear-gradient(top, #ff9b44 0%, #ff4300 100%);
  background: -o-linear-gradient(top, #ff9b44 0%, #ff4300 100%);
  background: -ms-linear-gradient(top, #ff9b44 0%, #ff4300 100%);
  background: linear-gradient(to bottom, #ff9b44 0%, #ff4300 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b44', endColorstr='#ff4300',GradientType=0 );
}

.btn-theme,
.btn-bordered {
  text-transform: uppercase;
  color: #fff;
  border: none;
  font-weight: 700;
  text-shadow: 1px 1px 0 #ff4300;
  padding: 15px 12px;
  border-radius: 60px;
  min-width: 200px;
}
.btn-theme:hover,
.btn-theme:focus {
  color: #fff;
  text-shadow: 1px 1px 0 #ff4300;
}
.prm_sc input.update {
  padding: 15px 40px !important;
  margin-bottom: 20px;
}
.btn_sc input.checkitout,
.btn_sc input.keepshopping {
  padding: 15px 25px !important;
  margin-bottom: 20px;
  margin-right: 10px;
}
a.scroll-to-top.hidden-mobile {
  display: none;
}
.borderTop {
  border-top: 1px solid #eee;
}
input.btn {
  cursor: pointer;
}
.btn-theme .fa {
  margin: 0 -6px 0 6px;
}
@media (min-width: 1200px) {
  .btn-theme:hover .fa {
    margin: 0 -6px 0 16px;
  }
}
@media (min-width: 768px) {
  .add-comment .bottom-border.full {
    margin-bottom: 44px;
  }
}

.ui-widget-content {
  background: #fff !important;
  max-height: 300px;
  overflow-y: auto;
  overflow-x: hidden;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
  border: 1px solid #128ae8 !important;
  font-weight: normal !important;
  background: #128ae8 !important;
  color: #fff !important;
}
/*Checkout form*/
.enquiry-form {
  margin: 250px 0 0;
  padding: 35px 30px 40px;
  position: relative;
  background: url(../../img/bg-form.png) 0 0 no-repeat;
  background-size: 100% 100%;
}
.enquiry-form .form-control {
  height: 54px !important;
  font-size: 14px;
  color: #909aa2;
}
.enquiry-form label.label-text {
  font-size: 14px;
  color: #909aa2;
  font-weight: 400;
  position: absolute;
  left: 23px;
  top: 16px;
  z-index: 10;
  cursor: text;
}
.enquiry-form label.label-text .char {
  position: relative;
  background: #fff;
}
.enquiry-form .input-group-btn > .btn {
  color: #c9cdd1;
  font-size: 16px;
  text-shadow: 0 1px 0 #fff;
  padding: 15px 15px 14px;
  width: 54px;
  height: 54px;
  border-color: #dbdbdb;
  background: #fcfcfc; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #fcfcfc 0%, #ececec 100%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #fcfcfc),
    color-stop(100%, #ececec)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #fcfcfc 0%,
    #ececec 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #fcfcfc 0%,
    #ececec 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fcfcfc 0%, #ececec 100%); /* IE10+ */
  background: linear-gradient(to bottom, #fcfcfc 0%, #ececec 100%); /* W3C */
}
.enquiry-form .input-group {
  border: 0;
  width: initial;
  margin: 12px 0;
}
.enquiry-form textarea.form-control {
  height: 164px;
  resize: none;
  padding-top: 16px;
}
.enquiry-form .message .input-group-btn > .btn {
  padding: 70px 15px 69px;
  height: 164px;
}
.enquiry-form #submit {
  position: absolute;
  bottom: -25px;
  left: 50%;
  min-width: 250px;
  margin-left: -125px;
}
.enquiry-form .input-group.error input,
.enquiry-form .input-group.error textarea,
.enquiry-form .input-group.error .btn {
  border-color: #e61d29;
}
.enquiry-form .input-group.error .label-text,
.enquiry-form .input-group.error .label-text .char:last-child {
  color: #e61d29;
}
.bottom-border {
  position: relative;
  padding-bottom: 34px;
  margin-bottom: 30px;
}
.bottom-border.full {
  padding-bottom: 20px;
  margin-bottom: 40px;
}
.bottom-border:after {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 172px;
  border-top: 1px dashed #b9daee;
  margin-left: -86px;
  display: inline-block;
  content: "";
}
.bottom-border.full:after {
  left: 0;
  width: 100%;
  margin-left: 0;
}
.add-comment {
  padding: 1px 0;
  margin-bottom: 65px;
}
.add-comment .enquiry-form {
  padding: 0;
  margin-top: 0;
  background: none;
}
/*.add-comment .enquiry-form .input-group {
  margin-bottom: 25px;
}*/
.add-comment .enquiry-form #submit {
  position: static;
  margin: 0;
  float: right;
  min-width: 200px;
}
.add-comment .enquiry-form textarea.form-control {
  height: 190px;
}
.add-comment .enquiry-form .message .input-group-btn > .btn {
  padding: 82px 15px 83px;
  height: 190px;
}
.submit-form {
  position: relative;
  z-index: 10;
}
.submit-form:after {
  left: 0%;
  width: 96%;
  border-top: 1px dashed #b9daee;
  top: 25px;
  z-index: -1;
  display: inline-block;
  content: "";
  position: absolute;
}
.submit-form .badge-default {
  margin-left: 20px;
}
.reply-comment svg {
  display: none;
}
.btn-theme,
.badge-theme,
.btn-tag,
.pagination > li > a,
.btn-bordered.selected {
  background: #f81200;
  background: -moz-linear-gradient(top, #f81200 0%, #e61d29 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #f81200),
    color-stop(100%, #e61d29)
  );
  background: -webkit-linear-gradient(top, #f81200 0%, #e61d29 100%);
  background: -o-linear-gradient(top, #f81200 0%, #e61d29 100%);
  background: -ms-linear-gradient(top, #f81200 0%, #e61d29 100%);
  background: linear-gradient(to bottom, #f81200 0%, #e61d29 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f81200', endColorstr='#e61d29',GradientType=0 );
}
.btn-theme,
.btn-bordered {
  text-transform: uppercase;
  color: #fff;
  border: none;
  font-weight: 700;
  text-shadow: 1px 1px 0 #ff4300;
  padding: 15px 12px;
  border-radius: 60px;
  min-width: 200px;
}

@media (min-width: 1200px) {
  .comment-group h3,
  .add-comment h3 {
    font-size: 36px;
  }
}
@media (min-width: 768px) {
  .add-comment .bottom-border.full {
    margin-bottom: 44px;
  }
  .add-comment .enquiry-form #submit {
    min-width: 222px;
  }
  .submit-form .badge-default {
    margin-left: 30px;
  }
  .enquiry-form {
    margin: 70px 0 0;
  }
}

/*End Checkout form*/
.whatIsThis {
  padding: 0 8px;
  color: #3db8f2;
  cursor: pointer;
  font-size: 12px;
}
.exPopUpWrap {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: rgba(0, 0, 0, 0.4);
  display: none;
}

.exPopUp {
  max-width: 680px;
  padding: 30px;
  background: #f8f8f8;
  border: 1px solid #eee;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  margin: 0 auto;
  margin-top: 150px;
  position: relative;
}

.exPopUpWrap.showPopUp {
  display: block;
}

.closeBtn {
  position: absolute;
  top: 10px;
  right: 10px;
  height: 25px;
  width: 25px;
  font-size: 18px;
  text-align: center;
  color: #ccc;
  cursor: pointer;
}

.closeBtn:hover {
  color: #666;
}

#customMailInput {
  width: 480px;
  height: 120px;
}

.btn-theme.blueBtn {
  background: #3db8f3; /* Old browsers */
  background: -moz-linear-gradient(top, #3db8f3 0%, #128ae8 100%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #3db8f3),
    color-stop(100%, #128ae8)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #3db8f3 0%,
    #128ae8 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #3db8f3 0%,
    #128ae8 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #3db8f3 0%, #128ae8 100%); /* IE10+ */
  background: linear-gradient(to bottom, #3db8f3 0%, #128ae8 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3db8f3', endColorstr='#128ae8',GradientType=0 ); /* IE6-9 */
  text-shadow: 1px 1px 0 #128ae8;
  float: right;
}

.custom-file-upload {
  border: 1px solid #e4e4e2;
  display: block;
  padding: 8px 14px;
  cursor: pointer;
  font-size: 14px;
  font-weight: 400;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

.custom-file-upload i {
  margin-right: 8px;
}

#rg_document {
  display: none;
}

.filename {
  float: right;
  font-size: 12px;
  line-height: 23px;
  max-width: 200px;
  text-align: right;
  overflow: hidden;
  color: #ccc;
}

.custom-file-upload.uploadActive {
  background: #128ae8;
  border: 1px solid #128ae8;
  color: #fff;
}

.custom-file-upload.uploadActive .filename {
  color: #fff;
}

.help-block {
  font-size: 14px;
  color: #9a9a9a;
}
form#rg_form button {
  margin-top: 0;
}
.fa.fa-cloud-upload:before {
  content: "\f382";
}
label.error {
  margin-bottom: 5px;
  margin-top: -10px !important;
}
form input[type="checkbox"],
form input[type="radio"] {
  -webkit-appearance: checkbox;
}
.radio label,
.checkbox label {
  cursor: pointer;
}
/* Image Gallery */
ul.image-gallery {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.image-gallery .image-gallery-item {
  margin-bottom: 35px;
}

/* Thumbnail Gallery */
ul.thumbnail-gallery {
  list-style: none;
  margin: 10px 0;
  padding: 0;
}

ul.thumbnail-gallery li {
  display: inline-block;
  margin: 10px 10px 0 0;
  padding: 0;
}
/* Responsive */
@media (max-width: 991px) {
  .thumbnail {
    border: 0;
    text-align: center;
  }
}
/* Sort Destination */
.sort-destination {
  overflow: hidden;
}

.sort-destination.full-width {
  position: relative;
}

.sort-destination.full-width .isotope-item {
  width: 20%;
  float: left;
}

.sort-destination.full-width .isotope-item.w2 {
  width: 40%;
}

.sort-destination.full-width .isotope-item .img-thumbnail,
.sort-destination.full-width .isotope-item a,
.sort-destination.full-width .isotope-item .thumb-info img {
  border-radius: 0;
}

.sort-destination.full-width-spaced {
  margin-top: 50px;
  margin-left: 20px;
  margin-right: 20px;
}

.sort-destination.full-width-spaced .portfolio-item {
  margin-left: 20px;
  margin-right: 20px;
}

.sort-source-wrapper + .sort-destination.full-width {
  margin: 0 0 -81px;
  top: -51px;
}

.sort-source-wrapper + .sort-destination-loader .full-width {
  margin: 0 0 -81px;
  top: -51px;
}

/* Responsive */
@media (min-width: 992px) {
  .col-md-6.isotope-item:nth-child(2n + 1) {
    clear: both;
  }

  .col-md-4.isotope-item:nth-child(3n + 1) {
    clear: both;
  }

  .col-md-3.isotope-item:nth-child(4n + 1) {
    clear: both;
  }

  .col-md-1-5.isotope-item:nth-child(5n + 1) {
    clear: both;
  }

  .col-md-2.isotope-item:nth-child(6n + 1) {
    clear: both;
  }

  .sort-destination.full-width .isotope-item:nth-child(5n + 1) {
    clear: both;
  }
}

@media (max-width: 991px) {
  .isotope-item {
    max-width: 100%;
  }

  .sort-destination.isotope {
    overflow: visible !important;
    height: auto !important;
  }

  .sort-destination.isotope.full-width {
    overflow: hidden !important;
  }

  .isotope-hidden {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .isotope-item {
    position: static !important;
    text-align: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
  }

  .isotope-item.product {
    position: relative !important;
  }

  .sort-source-wrapper {
    background: #171717;
    clear: both;
    margin-top: -35px;
  }

  .sort-source-wrapper .nav {
    margin: 0;
  }

  .sort-destination {
    height: auto !important;
  }

  .sort-destination,
  .isotope-item {
    margin-left: auto !important;
    margin-right: auto !important;
  }

  .sort-destination.full-width,
  .sort-source-wrapper + .sort-destination.full-width {
    max-width: none;
    margin: 0 0 -30px;
    top: 0;
  }

  .sort-destination.full-width .isotope-item,
  .sort-source-wrapper + .sort-destination.full-width .isotope-item {
    max-width: none;
  }
}

@media (max-width: 479px) {
  .sort-destination,
  .isotope-item {
    margin-left: auto !important;
    margin-right: auto !important;
  }

  .sort-destination.full-width .isotope-item,
  .sort-source-wrapper + .sort-destination.full-width .isotope-item {
    position: static !important;
    clear: both;
    float: none;
    width: auto;
  }
}
/* Thumb Info */
.thumb-info {
  display: block;
  position: relative;
  text-decoration: none;
  max-width: 100%;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.thumb-info .thumb-info-wrapper {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  border-radius: 4px;
  margin: 4px;
  overflow: hidden;
  display: block;
  position: relative;
}

.thumb-info .thumb-info-wrapper:after {
  content: "";

  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  border-radius: 4px;
  bottom: -4px;
  color: #fff;
  left: -4px;
  position: absolute;
  right: -4px;
  top: -4px;
  display: block;
  opacity: 0;
  z-index: 1;
}

.thumb-info .thumb-info-action-icon {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  background: #ccc;
  border-radius: 0 0 0 25px;
  display: inline-block;
  font-size: 25px;
  height: 50px;
  line-height: 50px;
  position: absolute;
  right: -100px;
  text-align: center;
  top: -100px;
  width: 50px;
  z-index: 2;
}

.thumb-info .thumb-info-action-icon i {
  font-size: 24px;
  left: 3px;
  position: relative;
  top: -4px;
  color: #fff;
}

.thumb-info .thumb-info-inner {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  display: block;
}

.thumb-info .thumb-info-inner em {
  display: block;
  font-size: 0.8em;
  font-style: normal;
  font-weight: normal;
}

.thumb-info .thumb-info-title {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  background: rgba(23, 23, 23, 0.8);
  bottom: 10%;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  left: 0;
  letter-spacing: -1px;
  padding: 9px 11px 9px;
  position: absolute;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  z-index: 2;
  max-width: 90%;
}

.thumb-info .thumb-info-type {
  background-color: #ccc;
  border-radius: 2px;
  display: inline-block;
  float: left;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0;
  margin: 8px -2px -15px -2px;
  padding: 2px 9px;
  text-transform: none;
  z-index: 2;
}

.thumb-info .owl-carousel {
  z-index: auto;
}

.thumb-info .owl-carousel .owl-dots {
  z-index: 2;
}

.thumb-info img {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border-radius: 3px;
  position: relative;
  width: 100%;
}

.thumb-info:hover .thumb-info-wrapper:after {
  opacity: 1;
}

.thumb-info:hover .thumb-info-action-icon {
  right: 0;
  top: 0;
}

.thumb-info:hover .thumb-info-title {
  background: #000;
}

.thumb-info:hover img {
}

.thumb-info.thumb-info-no-zoom img {
  -webkit-transition: initial;
  -moz-transition: initial;
  transition: initial;
}

.thumb-info.thumb-info-no-zoom:hover img {
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}

.thumb-info.thumb-info-lighten .thumb-info-wrapper:after {
  background: rgba(23, 23, 23, 0.25);
}

.thumb-info.thumb-info-hide-wrapper-bg .thumb-info-wrapper:after {
  display: none;
}

.thumb-info.thumb-info-centered-icons .thumb-info-action {
  -webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-out;
  -moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-out;
  transition: transform 0.2s ease-out, opacity 0.2s ease-out;
  transform: translate3d(0, -10px, 0);
  top: 50%;
  left: 3px;
  right: auto;
  bottom: auto;
  width: 100%;
  height: 40px;
  margin-top: -20px;
  text-align: center;
  position: absolute;
  opacity: 0;
  z-index: 2;
}

.thumb-info.thumb-info-centered-icons .thumb-info-action-icon {
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  transition: all 0.1s ease;
  position: relative;
  z-index: 2;
  left: auto;
  right: auto;
  top: auto;
  bottom: auto;
  width: 40px;
  height: 40px;
  line-height: 33px;
  border-radius: 50%;
  margin-right: 3px;
}

.thumb-info.thumb-info-centered-icons .thumb-info-action-icon i {
  position: static;
  font-size: 18px;
}

.thumb-info.thumb-info-centered-icons .thumb-info-action-icon:hover {
  -webkit-transform: scale(1.15, 1.15);
  -moz-transform: scale(1.15, 1.15);
  -ms-transform: scale(1.15, 1.15);
  -o-transform: scale(1.15, 1.15);
  transform: scale(1.15, 1.15);
}

.thumb-info:hover.thumb-info-centered-icons .thumb-info-action {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.thumb-info:hover.thumb-info-centered-icons .thumb-info-action-icon {
  position: relative;
}

.thumb-info.thumb-info-centered-info .thumb-info-title {
  background: transparent;
  left: 5%;
  width: 90%;
  -webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-out;
  -moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-out;
  transition: transform 0.2s ease-out, opacity 0.2s ease-out;
  transform: translate(0%, -30%);
  top: 50%;
  bottom: auto;
  opacity: 0;
  text-align: center;
  padding: 0;
  position: absolute;
}

.thumb-info.thumb-info-centered-info .thumb-info-type {
  float: none;
}

.thumb-info.thumb-info-centered-info:hover .thumb-info-title {
  opacity: 1;
  transform: translate(0%, -50%);
}

.thumb-info.thumb-info-bottom-info .thumb-info-title {
  background: #fff;
  left: 0;
  width: 100%;
  max-width: 100%;
  -webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-out;
  -moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-out;
  transition: transform 0.2s ease-out, opacity 0.2s ease-out;
  transform: translate3d(0, 100px, 0);
  top: auto;
  bottom: 0;
  opacity: 0;
  padding: 15px;
  text-shadow: none;
  color: #777;
}

.thumb-info.thumb-info-bottom-info .thumb-info-type {
  float: none;
  background: none;
  padding: 0;
  margin: 0;
}

.thumb-info.thumb-info-bottom-info:hover .thumb-info-title {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.thumb-info.thumb-info-bottom-info:hover img {
  -webkit-transform: translateY(-18px);
  -moz-transform: translateY(-18px);
  -ms-transform: translateY(-18px);
  -o-transform: translateY(-18px);
  transform: translateY(-18px);
}

.thumb-info.thumb-info-bottom-info-dark .thumb-info-title {
  background: -webkit-linear-gradient(
      bottom,
      rgba(23, 23, 23, 0.8) 0,
      transparent 100%
    )
    repeat scroll 0 0 transparent;
  background: linear-gradient(to top, rgba(23, 23, 23, 0.8) 0, transparent 100%)
    repeat scroll 0 0 transparent;
  color: #fff;
}

.thumb-info.thumb-info-push-hor img {
  -webkit-transform: translatex(-18px);
  -moz-transform: translatex(-18px);
  -ms-transform: translatex(-18px);
  -o-transform: translatex(-18px);
  transform: translatex(-18px);
  width: calc(100% + 19px);
  max-width: none;
}

.thumb-info.thumb-info-push-hor:hover img {
  -webkit-transform: translatex(0);
  -moz-transform: translatex(0);
  -ms-transform: translatex(0);
  -o-transform: translatex(0);
  transform: translatex(0);
}

.thumb-info.thumb-info-hide-info-hover .thumb-info-wrapper:after {
  opacity: 0.65;
}

.thumb-info.thumb-info-hide-info-hover .thumb-info-title {
  opacity: 1;
  top: 50%;
}

.thumb-info.thumb-info-hide-info-hover .thumb-info-type {
  float: none;
}

.thumb-info.thumb-info-hide-info-hover:hover .thumb-info-wrapper:after {
  opacity: 0.1;
}

.thumb-info.thumb-info-hide-info-hover:hover .thumb-info-title {
  opacity: 0;
}

.thumb-info.thumb-info-no-borders,
.thumb-info.thumb-info-no-borders img {
  border: 0;
  padding: 0;
  margin: 0;
  border-radius: 0;
}

.thumb-info.thumb-info-no-borders .thumb-info-wrapper {
  border: 0;
  padding: 0;
  margin: 0;
  border-radius: 0;
}

.thumb-info.thumb-info-no-borders .thumb-info-wrapper:after {
  border-radius: 0;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}

.thumb-info.thumb-info-preview .thumb-info-wrapper:after {
  display: none;
}

.thumb-info.thumb-info-preview .thumb-info-image {
  min-height: 232px;
  display: block;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: relative;
  transition: background-position 0.8s linear 0s;
}

.thumb-info.thumb-info-preview:hover .thumb-info-image {
  transition: background-position 2.5s linear 0s;
  background-position: center bottom;
}

.thumb-info.thumb-info-preview.thumb-info-preview-short:hover
  .thumb-info-image {
  transition: background-position 1s linear 0s;
}

.thumb-info.thumb-info-preview.thumb-info-preview-long:hover .thumb-info-image {
  transition: background-position 5s linear 0s;
}

html.webkit .thumb-info .thumb-info-wrapper {
  margin: 4px 4px 3px 4px;
}

html.webkit .full-width .thumb-info .thumb-info-wrapper,
html.webkit .masonry-item .thumb-info .thumb-info-wrapper,
html.webkit .thumb-info-no-borders .thumb-info-wrapper {
  margin: 0;
}
@media (max-width: 767px) {
  ul.image-gallery.searchstate .image-gallery-item {
    margin-bottom: 0;
  }
  .image-gallery.searchstate {
    margin-bottom: 35px;
  }
}
/*Searchservicebystate*/
.collapse.in {
  display: block !important;
}
#cntr_lst {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cntr_lst li {
  display: block;
}
#cntr_lst li:last-child {
  border-bottom: 0 none;
}

#cntr_lst li a {
  margin: 0;
  text-decoration: none;
}

#cntr_lst li a span.name {
  display: block;
  padding: 2px 0;
  margin: 0;
  font-weight: 600;
  font-size: 14px;
  color: #292929;
}
#cntr_lst li a span.address {
  display: block;
  padding: 4px 0;
  margin: 0;
  font-size: 14px;
  font-weight: 400;
  color: #999;
}

#cntr_lst .addressListItem:hover span.name,
#cntr_lst .addressListItem:hover span.address {
  color: #fff;
}
.addressListWrapper * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.addressListWrapper a {
  cursor: pointer;
}

.addressListItem {
  display: table;
  background: #f8f8f8;
  border: 1px solid #dbdbdb;
  padding: 10px 20px;
  width: 100%;
}

.addressListItem:hover {
  background: #172f7a;
  color: #fff;
}

.addressListItem:hover a {
  color: #fff;
}

.addressListItem > a {
  display: table-cell;
  vertical-align: middle;
  padding: 10px;
}
.detailsArrow {
  color: #dbdbdb;
  font-size: 24px;
  padding-left: 45px !important;
}

.optionsDrop {
  background: #f3f3f3;
  text-align: center;
  font-size: 12px;
  /*display:none;*/
}

.viewOnMap,
.viewPackages {
  display: block;
  width: 50%;
  padding: 10px;
  float: left;
  border-left: 1px solid #dbdbdb;
}

.viewOnMap,
.addCart {
  display: block;
  width: 50%;
  padding: 10px;
  float: left;
  color: #fff;
  background-color: #fc874c;
  border-left: 3px solid #fff;
}

.viewOnMap:hover,
.viewPackages:hover {
  background: #172f7a;
  color: #fff;
}

.viewOnMap:hover,
.addCart:hover {
  background: #ff661a;
  color: #fff;
}

.viewOnMap {
  border-right: 1px solid #dbdbdb;
}

.optionsDrop i {
  margin-right: 8px;
}
.viewPackages {
  padding: 10px 2px;
}
/*End Searchservicebystate*/
/* Word Rotate */
.word-rotate {
  display: inline-block;
  overflow: hidden;
  text-align: center;
  position: relative;
  max-height: 22px;
  line-height: 22px;
}

.word-rotate .word-rotate-items {
  position: relative;
  top: 0;
  width: 0;
  display: inline-block;
}

.word-rotate .word-rotate-items span {
  display: inline-block;
  white-space: nowrap;
}

.word-rotate .word-rotate-items span:not(:first-child) {
  display: none;
}

.word-rotate.active .word-rotate-items {
  position: relative;
}

.word-rotate.active .word-rotate-items span {
  display: inline-block;
  float: left;
  clear: both;
}

h1.word-rotator-title .inverted {
  min-height: 56px;
}

h1.word-rotator-title .word-rotate {
  max-height: 46px;
  line-height: 46px;
  margin-bottom: -9px;
}

h2.word-rotator-title .inverted {
  min-height: 46px;
}

h2.word-rotator-title .word-rotate {
  max-height: 42px;
  line-height: 42px;
  margin-bottom: -9px;
}

h3.word-rotator-title .inverted {
  min-height: 25px;
}

h3.word-rotator-title .word-rotate {
  max-height: 24px;
  line-height: 24px;
  margin-bottom: -2px;
}

h4.word-rotator-title .inverted {
  min-height: 32px;
}

h4.word-rotator-title .word-rotate {
  max-height: 27px;
  line-height: 27px;
  margin-bottom: -6px;
}

h5.word-rotator-title .inverted {
  min-height: 18px;
}

h5.word-rotator-title .word-rotate {
  max-height: 18px;
  line-height: 18px;
  margin-bottom: -4px;
}

h6.word-rotator-title .inverted {
  min-height: 20px;
}

h6.word-rotator-title .word-rotate {
  max-height: 18px;
  line-height: 18px;
  margin-bottom: -4px;
}

p .inverted {
  min-height: 24px;
}

p .word-rotate {
  max-height: 22px;
  line-height: 22px;
  margin-bottom: -6px;
}
h2.word-rotator-title .word-rotate {
  line-height: 38px;
  max-height: 38px;
  margin-bottom: -8px;
}
/*End Word rotate*/
.p-none {
  padding: 0 !important;
}
.m-none {
  margin: 0 !important;
}
.locationspage section.section.section-parallax {
  margin: 0 !important;
  border: 0 !important;
}
.locationspage section.section {
  background: #f4f4f4;
  padding: 50px 0;
  margin: 30px 0;
}
.locationspage section.section.section-no-border {
  background: #f4f4f4;
  padding: 50px 0;
}
.locationspage .btn-primary {
  color: #fff;
  background-color: #fc9600;
  border-color: #fc9600;
  white-space: normal;
}
.locationspage .row {
  display: block;
}
/* Grid */
.col-half-section {
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  max-width: 570px;
  float: left;
  margin-left: 30px;
  margin-right: 0;
}

.col-half-section.col-half-section-right {
  float: right;
  margin-left: 0;
  margin-right: 30px;
}

@media (max-width: 1199px) {
  .col-half-section {
    max-width: 468px;
  }
}

@media (max-width: 991px) {
  .col-half-section {
    max-width: 740px;
    float: none !important;
    margin: 0 auto !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
}
section.section.section-center {
  text-align: center;
}
section.section.section-text-light h2 {
  color: #fff;
}
section.section.section-text-light p {
  color: #e6e6e6;
}

html .call-to-action.call-to-action-primary {
  background: #fc9600;
}
/* Call to Action */
.call-to-action {
  position: relative;
  clear: both;
  min-height: 125px;
  padding-left: 25px;
  padding-right: 25px;
}

.call-to-action::after {
  clear: both;
  content: "";
  display: table;
}

.call-to-action h3 {
  text-transform: none;
  color: #1d2127;
  padding: 0;
  margin: 0 0 9px;
}

.call-to-action p {
  font-size: 1.2em;
}

.call-to-action .call-to-action-content {
  text-align: center;
  width: 70%;
  margin-left: 3%;
  padding-top: 35px;
}

.call-to-action .call-to-action-btn {
  width: 22%;
  text-align: center;
  position: absolute;
  top: 50%;
  margin: -18px 0 0;
  left: auto;
  right: 25px;
}

.call-to-action.call-to-action-front {
  z-index: 1;
}

.call-to-action.call-to-action-default {
  background: #f4f4f4;
}

.call-to-action.call-to-action-dark {
  background: #2e353e;
}

.call-to-action.call-to-action-dark h3,
.call-to-action.call-to-action-dark p {
  color: #fff;
}

.call-to-action.with-borders {
  border-top: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  border-left: 1px solid #ececec;
  border-right: 1px solid #ececec;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
}

.call-to-action.with-full-borders {
  border: 2px solid #ccc;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
}

.call-to-action.featured {
  background: -webkit-linear-gradient(top, #fff 1%, #fcfcfc 98%) repeat scroll 0
    0 transparent;
  background: linear-gradient(to bottom, #fff 1%, #fcfcfc 98%) repeat scroll 0 0
    transparent;
  padding: 0;
  margin: 0;
  border-top: 3px solid #ccc;
  border-bottom: 1px solid #dfdfdf;
  border-left: 1px solid #ececec;
  border-right: 1px solid #ececec;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
}

.call-to-action.featured.featured-primary {
  border-top-color: #ccc;
}

.call-to-action.featured.featured-secondary {
  border-top-color: #e36159;
}

.call-to-action.featured.featured-tertiary {
  border-top-color: #2baab1;
}

.call-to-action.featured.featured-quaternary {
  border-top-color: #2e353e;
}

.call-to-action.with-button-arrow .call-to-action-btn {
  top: 30%;
}

.call-to-action.button-centered .call-to-action-content {
  text-align: center;
  width: 100%;
  padding: 35px 0 0;
  margin: 0;
}

.call-to-action.button-centered .call-to-action-btn {
  text-align: center;
  position: static;
  margin: 20px auto 25px;
  width: auto;
}

.call-to-action.call-to-action-in-footer {
  padding-top: 50px;
  padding-bottom: 50px;
  margin-top: 30px;
  margin-bottom: -50px !important;
}

.call-to-action.call-to-action-in-footer:before {
  content: "";
  display: block;
  position: absolute;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #fff;
  height: 20px;
  width: 20px;
  top: -5px;
  left: 50%;
  margin-left: -20px;
}

.call-to-action.no-top-arrow:before {
  display: none;
}

.call-to-action.call-to-action-in-footer-margin-top {
  margin-top: 60px;
}

.container .call-to-action {
  border-radius: 8px;
}

/* Responsive */
@media (max-width: 767px) {
  .call-to-action .call-to-action-content,
  .call-to-action .call-to-action-btn {
    margin: 0;
    padding: 20px;
    position: static;
    width: auto;
  }
}
/*End call to action*/
/* Arrows */
.arrow {
  background: transparent url(../../img/arrows.png) no-repeat 0 0;
  width: 47px;
  height: 120px;
  display: inline-block;
  position: relative;
}

.arrow.arrow-light {
  background-image: url(../../img/arrows-dark.png);
}

.arrow.vtl {
  background-position: 0 0;
  width: 47px;
  height: 96px;
}

.arrow.vtr {
  background-position: -101px 0;
  width: 47px;
  height: 96px;
}

.arrow.vbl {
  background-position: 0 -144px;
  width: 47px;
  height: 96px;
}

.arrow.vbr {
  background-position: -101px -144px;
  width: 47px;
  height: 96px;
}

.arrow.hlt {
  background-position: -209px 0;
  width: 120px;
  height: 47px;
}

.arrow.hlb {
  background-position: -209px -101px;
  width: 120px;
  height: 47px;
}

.arrow.hrt {
  background-position: -353px 0;
  width: 120px;
  height: 47px;
}

.arrow.hrb {
  background-position: -353px -101px;
  width: 120px;
  height: 47px;
}

/* Responsive */
@media (max-width: 479px) {
  .arrow {
    display: none;
  }
}
/*End Arrow*/
/* Style 2 */
.testimonial.testimonial-style-2 {
  text-align: center;
}

.testimonial.testimonial-style-2 blockquote {
  background: transparent !important;
  border-radius: 4px;
  padding: 6px 20px;
}

.testimonial.testimonial-style-2 blockquote:before,
.testimonial.testimonial-style-2 blockquote:after {
  display: none;
}

.testimonial.testimonial-style-2 blockquote p {
  color: #777;
}

.testimonial.testimonial-style-2 .testimonial-arrow-down {
  display: none;
}

.testimonial.testimonial-style-2 .testimonial-author {
  padding: 0;
  margin: 6px 0 0;
}

.testimonial.testimonial-style-2 .testimonial-author img {
  margin: 0 auto 10px;
}

.testimonial.testimonial-style-2 .testimonial-author p {
  text-align: center;
  padding: 0;
  margin: 0;
}
/*End testimonial-style-2 */
html .heading-light,
html .lnk-light,
html .text-color-light {
  color: #ffffff !important;
}
html .call-to-action.call-to-action-primary h3,
html .call-to-action.call-to-action-primary p {
  color: #ffffff !important;
}
.align-left {
  text-align: left !important;
}
html .btn-black {
  color: #ffffff;
  background-color: #171717;
  border-color: #171717 #171717 #171717;
  margin-bottom: 5px;
}
html .btn-black:hover {
  border-color: #333 #333 #333;
  background-color: #333;
}
.mt-xl {
  margin-top: 25px !important;
}
.mb-xl {
  margin-bottom: 25px !important;
}
.pb-md {
  padding-bottom: 15px !important;
}
.mr-md {
  margin-right: 15px !important;
}
h2.text-color-light {
  font-size: 28px;
  line-height: 45px;
}
.call-to-action-btn .btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
}
#customMailInput {
  width: 480px;
  height: 120px;
}
.ui-datepicker {
  z-index: 3 !important;
}
form input[type="radio"] {
  -webkit-appearance: radio;
}
#our-portfolio .shopareaclass {
  display: inline-block;
  margin: 40px 0;
  width: 100%;
}
/*fix bootstrap modal*/
.fade.in {
  opacity: 1;
  background: #0000006e;
}
.modal.in .modal-dialog {
  -webkit-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.modal .modal-header {
  display: block;
}
.no-boderbt.modal-header {
  border-bottom: 0;
  padding: 5px 10px;
}
@media (min-width: 992px) {
  .modal-lg {
    max-width: 900px;
  }
}
/*Popup message after auto signup on payment form page*/
#messageSignAuto .signup-failure-img {
  display: inline-block;
  float: left;
  margin-right: 10px;
}
#messageSignAuto img.signup-failure-img.img-1 {
  max-height: 350px;
}
#messageSignAuto span.close-popup.mfp-close {
  position: unset;
  color: #ffa20f;
  font-size: inherit;
  padding: 0;
  opacity: 1;
}
#messageSignAuto img.close-popup {
  display: none;
}
#messageSignAuto .bt-signup button {
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.5rem 0.75rem;
  font-size: 1rem;
  line-height: 1.25;
  border-radius: 0.25rem;
  transition: all 0.15s ease-in-out;
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
  display: inline-block;
  cursor: pointer;
}
#overlay {
  background-color: rgba(25 25 25 / 63%);
  z-index: 99999999;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
  text-align: center;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-bottom: 250px;
  color: #fff;
}
#overlay i {
  color: #fff;
}
#paypal-button-container {
  width: 150px;
}
